Subject: [mobile-ip] Changes to RA interval

From: Brian Haley USG <[email-masked]>
Date: Mon, 14 Jan 2002 14:42:02 -0500

In draft 15 the minimum frequency of Router Advertisements
was dropped to .05 seconds from .5 seconds, which a number of
us already noticed.  But I just realized that the maximum was
never decreased from 1.5 seconds, so if I choose a random number
between min and max, as RFC 2461 recommends, it will average out
near the high end of the scale.

Shouldn't the max be reduced to .15 seconds, which after looking
at RFC 2461, falls into the "default" range of (min = .33 * max) ?
I believe the reason behind the change was to help with movement
detection, but it doesn't currently do that much better than
draft 13.

-Brian